**To delete a data stream**

The following ``delete-stream`` example deletes the specified data stream. ::

    aws kinesis delete-stream \
        --stream-name samplestream

This command produces no output.

For more information, see `Deleting a Stream <https://docs.aws.amazon.com/streams/latest/dev/kinesis-using-sdk-java-delete-stream.html>`__ in the *Amazon Kinesis Data Streams Developer Guide*.
